Bug 54128 - Doco: Typo in man page -- man 8 mkinitrd
Summary: Doco: Typo in man page -- man 8 mkinitrd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-28 03:14 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-28 03:14:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-09-28 03:14:15 UTC
which sets up the loopback file properly.  To do this, the
       fstab must contain a comment of the form:

           # LOOP0: /dev/hda1 vfat /linux/rootfs

       LOOP0  must  be the name of the loop device which needs to
       be configured, in all capital lettes. The parameters after
       the  color  are  the  device which contains the filesystem
............^^^^^

the COLON ...not the COLOR

Comment 1 Erik Troan 2002-01-11 16:40:39 UTC
fixed for mkinitrd 3.3


Note You need to log in before you can comment on or make changes to this bug.